Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 03-01-2011, 04:11 PM
Mark Ponsford Mark Ponsford is offline
Member
 
Join Date: Feb 2011
Location: Victoria, Canada
Posts: 6
Default Trying to re-install PT LE 7.3 but it fails

Hello everybody.

My Pro Tools LE installation was giving me problems so I decided to uninstall it and then re-install it, hoping by doing so, the problems I was experiencing would go away.

I did a "clean" uninstall using the "uninstall Pro Tools" utility that is included in PT LE. Then did a system restart.

Inserted my Pro Tools LE 7.3 installation disc and ran the installer. The installation started out fine but only went so far then up popped a bunch of error messages.

One message read "The system extension DigiIO.kext was installed improperly and cannot be used".

Another error message said the same thing about DigiDal.kext.

A final message was displayed which said "Install Failed - The installer could not write the receipt for DigiRack Plug-Ins"

What am I doing wrong?

The installer ran flawlessly at one point in time - when I first got PT - Why does it not run now?

My setup is - 24" iMac with OSX 10.5.8
- MBox2 mini
- Pro Tools LE 7.3

Thanks in advance.

Mark
Reply With Quote
  #2  
Old 03-01-2011, 04:26 PM
David Topple David Topple is offline
Member
 
Join Date: Jan 2006
Location: UK
Posts: 45
Default Re: Trying to re-install PT LE 7.3 but it fails

When I read your comments my initial thought was 'does PTLE7.3 run in OSX 10.5.8?', but then you've evidently been using this set-up previously, so it must!

I'm not a big fan of mucking about with PT installations. Whenever I want to install a new version of PT (as rarely as possible), I wipe the Mac's hard drive completely and start from scratch.
Reply With Quote
  #3  
Old 03-01-2011, 04:42 PM
necjamc necjamc is offline
Member
 
Join Date: Oct 2009
Location: RI
Posts: 2,667
Default Re: Trying to re-install PT LE 7.3 but it fails

Pro Tools Software versions below 7.4.2 are not compatible with Leopard
That's what Avid says.
Curious, because I believe even just 7.4 won't work on Leopard.

Could it be you installed on Tiger and updated to Leopard and it was working. But now your trying to install on leopard
Reply With Quote
  #4  
Old 03-01-2011, 05:06 PM
Mark Ponsford Mark Ponsford is offline
Member
 
Join Date: Feb 2011
Location: Victoria, Canada
Posts: 6
Default Re: Trying to re-install PT LE 7.3 but it fails

My iMac came with MacOSX 10.5.x (Leopard) already installed on it. I did not upgrade the OS from 10.4.x.

Mark Ponsford
Reply With Quote
  #5  
Old 03-01-2011, 05:15 PM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,549
Default Re: Trying to re-install PT LE 7.3 but it fails

Are you positive that you did not have Pro Tools LE 8 on your system before?

Your product registration shows you are registered for Pro Tools LE 8, and your Avid account for your email address shows that you downloaded this from your Avid account at http://account.avid.com on SEP/17/2010:
Pro Tools LE 8.0.3 Full Installer (Mac OS 10.5/10.6 for Intel) does not support original Mbox or PowerPC
__________________
Administrator
Avid Pro Audio Community
Reply With Quote
  #6  
Old 03-02-2011, 04:51 PM
Mark Ponsford Mark Ponsford is offline
Member
 
Join Date: Feb 2011
Location: Victoria, Canada
Posts: 6
Default Re: Trying to re-install PT LE 7.3 but it fails

Yes, this is true. I did upgrade PT LE 7.3.1 (which I received with my MBox2 mini) to PT LE 8.0.3 which I downloaded from Avid. However, I did actually start out by installing Pro Tools using the discs that came with my MBox. They did install at one time. I did this about three years ago.

So what your saying is that I should forget about installing 7.3.1 and then upgrading to 8.0.3 and just install 8.0.3 out right?

Can I download the 8.0.3 installer from Avid again? I don't think I have it anymore.

Mark Ponsford
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PT 8 Re-Install Fails MarmotMusic macOS 1 10-20-2012 04:19 PM
ILok Fails Upon Install - - Come on ChuckLogan Windows 9 07-14-2012 01:29 AM
Torq LE OSX Fails to Install ericdano Pro Tools M-Powered (Mac) 2 02-14-2010 11:37 AM
PT HD 7.4.2 fails to install to brand new Mac Pro on 10.5.4 tombx Pro Tools TDM Systems (Mac) 8 07-14-2008 02:16 AM
After install of Protools LE 7 my CD player fails n8man 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 03-01-2008 11:38 AM


All times are GMT -7. The time now is 08:51 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com